<?php
$t = 'Приросты мощи';
require_once 'wcore/core.php';
require_once 'wcore/head.php';
iank();

echo '<center><div class="titles">Подарки</div></center>';

	echo $_SESSION['msg'];
	$_SESSION['msg'] = NULL;

require_once 'wcore/foot.php';
?>